@import '../css/font-awesome.css';
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');

/*---- font-family: 'Lato', sans-serif; ---*/

@font-face {
    font-family: 'voltemedium';
    src: url('../fonts/volte_medium-webfont.woff2') format('woff2'),
         url('../fonts/volte_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'voltesemibold';
    src: url('../fonts/volte_semibold-webfont.woff2') format('woff2'),
         url('../fonts/volte_semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: local('Lato Medium'), local('Lato-Medium'),
        url('../fonts/Lato-Medium.woff2') format('woff2'),
        url('../fontsLato-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Lato';
    src: local('Lato Semibold'), local('Lato-Semibold'),
        url('../fonts/Lato-Semibold.woff2') format('woff2'),
        url('../fonts/Lato-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



.sac-chat-name a {
    color:# A020F0 !important;
}
li.sac-chat-message {
    color: #410046 !important;
}

body{padding:0;margin:0;font-weight: 400;background-color: #f0f2f5;}
html,body{width:100%;height:100%}
a{text-decoration:none;color:#0078c7;}
a:hover{text-decoration:none!important;cursor:pointer}
a:focus{text-decoration:none;transition:all 1s ease}
:focus{outline:none!important}
::-moz-selection{background-color:#0078c7;color:#fff}
::selection{background-color:#0078c7;color:#fff}
img{max-width:100%;height:auto}
#back-top-wrapper{position:fixed;right: 78px; bottom: 25px;overflow:hidden;z-index:2}
p#back-top{margin:0}
#back-top-wrapper #back-top a{opacity:1;transition:200ms all;border-radius:4px;display:inline-block; background: #0078c7 url(../images/top-arrow.png) no-repeat; height: 64px; width: 64px; border:2px solid #fff; background-position: center center; }
#back-top-wrapper #back-top a:hover{ background-color:#0c2f55;}



.top-section{ padding: 11px 0; }

.top-social{display: inline-block;    position: relative; top: 7px;}
.call-now-parent{display: inline-block;    vertical-align: middle;}
.top-social a{ width: 46px; height: 46px; border-radius: 50%; background-color: #0c2f55; display: inline-block; line-height: 46px; text-align: center; font-size: 24px; color:#fff; margin: 0 5px; }
.top-social a:hover{ background-color: #0078c7;color:#fff; }

.top-header {
    background-color: #0c2f55;
    font-size: 18px;
    line-height: 26px;
    color: #f9fafe;
    font-weight: 400;
    font-family: 'Lato';
    padding: 10px 0px;
}


.register{
    float: right;
}
.register ul{
    margin: 0px;
    padding: 0px;
}
.register ul li{ display: inline; list-style: none; padding-left: 30px; text-transform: uppercase; color: #f9fafe; }
.register ul li img{ margin: -4px 2px 0px; }
.register ul li a { color: #f9fafe; }
.register ul li a:hover{ color:#f5b1b1; }
.header-right{ display: flex; float: right; padding-top: 18px; align-items: center; }
.header { padding: 18px 0; background: #fff; width: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.55); }

.logo-img{ float: left; }
.logo-text{ padding: 14px 0px 0px 162px; }
 .logo-text p{ font-size: 16px; line-height: 24px; color: #414141; font-weight: 400; font-family: 'Lato'; }
 .search-btn{ float: right; width: 44%; padding-top: 18px; }
 .search-medium { font-size: 18px; font-family: 'Lato'; font-weight: 500; border-radius: 4px 0px 0px 4px; padding: 12px; height: 40px; border: 1px solid #acacac; }
.search-icon {
    position: absolute;
    top: 18px;
}
.search-btn button {
    border: none;
    border-radius: 0px 4px 4px 0px;
    padding: 8px 14px;
    background: #0e2f55;
}
.search-btn button:hover{
    cursor: pointer;
}
.search-medium::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0e2f55;opacity: 1 !important;
  }
  .search-medium::-moz-placeholder { /* Firefox 19+ */
    color: #0e2f55;opacity: 1 !important;
  }
  .search-medium:-ms-input-placeholder { /* IE 10+ */
    color: #0e2f55;opacity: 1 !important;
  }
  .search-medium:-moz-placeholder { /* Firefox 18- */
    color: #0e2f55;opacity: 1 !important;
  }

  .board-index{
      padding-top: 30px;
  }

.board-heading{
    font-size: 18px;
    line-height: 26px;
    color: #414141;
    font-weight: 700;
    font-family: 'Lato';
}
.board-heading img{
    margin-top: -4px;
    margin-right: 6px;
}
.Question{
    float: right;
}
.Question button {
    border: none;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #0c2f55;
    font-family: 'Lato';
    padding: 8px 18px;
    cursor: pointer;
}
.Question button a{
   color:#fff;
}
.Question button:hover {
    background-color: #00008b;
}

.Paragraph{
    border-radius: 5px;
    box-shadow:0 0 5px rgba(0, 0, 0, 0.28);
    border: 1px solid #b7b7b7;
   background-color: #ffffff;
   margin-top: 20px;
}

.Paragraph-title{
    background-color: #00008b;
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 700;
    padding: 12px 26px;
    margin-bottom: 30px;
    border-radius: 5px 5px 0px 0px;
    font-family: 'Lato';
}
.Paragraph p{
    padding: 0px 26px;
    font-size: 18px;
line-height: 26px;
color: #414141;
font-weight: 400;
font-family: 'Lato';
}
.Paragraph-btn{
    font-size: 18px;
    line-height: 24px;
    padding: 0px 0px 25px 25px;
    font-weight: 700;
    font-family: 'Lato';
}
.Paragraph-btn a{
    color: #0c2f55;
}
.all-category{
    margin-top: 40px;
}
.category ul{
    padding: 0px;
    margin: 0px;
}
.category ul li {
    list-style: none;
    display: inline;
    text-transform: uppercase;
    padding: 11px 25px;
    font-size: 18px;
    background-color: #7b7c7d;
    margin-right: 6px;
    font-weight: 700;
    font-family: 'Lato';
}
.category ul li:last-child{
    padding: 0px;
}

.category ul li a{
   color:#fff; 
  }
  .category ul li img{
    margin-left: 15px;;
   }
.category ul li:hover{
  background-color: #123359;

}

.right-scroll {
    display: none;
}

 .search-medium-2 {

    font-size: 18px;
    width: 250px;
    font-family: 'Lato';
    font-weight: 500;
    border-radius: 4px;
    padding: 12px;
    height: 45px;
    border: 1px solid #7b7c7d
}

.search-btn-2 button {
    border: none;
    border-radius: 0px 4px 4px 0px;
    padding: 9px 0px;
    margin-left: -10px;
    margin-top: 3px;
    background: #0e2f55;
}
.search-btn-2 button img {
   margin-right: 10px;
}
.search-btn-2 button:hover{
    cursor: pointer;
}
.search-medium-2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0e2f55;opacity: 1 !important;
  }
  .search-medium-2::-moz-placeholder { /* Firefox 19+ */
    color: #0e2f55;opacity: 1 !important;
  }
  .search-medium-2:-ms-input-placeholder { /* IE 10+ */
    color: #0e2f55;opacity: 1 !important;
  }
  .search-medium-2:-moz-placeholder { /* Firefox 18- */
    color: #0e2f55;opacity: 1 !important;
  }

  .all-category table {
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.28);
    border-radius: 5px;
    border: 1px solid #b7b7b7;
    overflow: hidden;
}
  .category-title th span {
    padding-left: 45px;
}
.table-parent {
    margin: 40px 0 0;
}
.all-category td, th {
    border-right: 1px solid #dbdddf;
    padding: 8px;
    position: relative;
}

.all-category tr:nth-child(odd) {
    border-bottom: 1px solid #dbdddf;
}
  .all-category tr{
      background-color:#f0f2f5;
  }
  .all-category tr:nth-child(even) {
    background-color: #fff;
  }

 tr.category-title{
    background-color: #00008b;
    font-size: 18px;
    line-height: 15px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Lato';
  }
  .getting-img-text {
    width: 540px;
}
.getting-img {
    float: left;
    position: absolute;
    top: 50%;
    width: 60px;
    transform: translateY(-50%);
    left: 24px;
}
.getting-img img{
    width: 100%;
}

.getting-text{
    width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
    width: calc(100% - 100px);
    float: right;
    font-size: 16px;
    line-height: 22px;
    font-family: 'Lato';
}
.getting-text-title{
color: #0f3157;
font-weight: 700;
font-size: 16px;
font-family: 'Lato';
}
.getting-text-title a{
    color: #0f3157;
}
.getting-text-title a:hover {
    color: #0070c0;
}
.getting-text p{
  color: #414141;
}

.post-img{
    float: left;
    position: absolute;
    top: 50%;
    width: 35px;
    transform: translateY(-50%);
    left: 50px;
}
.post-img img{
   width: 100%;
}
.post-text {
    width: -webkit-calc(100% - 110px);
    width: -moz-calc(100% - 110px);
    width: calc(100% - 110px);
    float: right;
    line-height: 20px;
}
.post-text p {
    color: #414141;
    margin: 0px;
    font-weight: 500;
    font-family: 'Lato';
    font-size: 14px;
}
.post-text p {
    color: #414141;
    margin: 0px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Lato';
}
.post-text p span {
    color: #0f3157;
    font-size: 16px;
    display: block;
    font-weight: bold;
}
.post-btn{
    font-size: 16px;
}
.post-btn {
    font-weight: 700;
    font-family: 'Lato';
    font-size: 16px;
    color: #0070c0;
}
.post-btn a{
    color: #0070c0;
}
.post-btn a:hover{
    color: #000;
}
.Threads{
    text-align: center;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    font-family: 'Lato';
}
.Posts{
    text-align: center;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    font-family: 'Lato';
}
.post-text-title{
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}
.purple-color {
    color: #6f309e;  
}
.leadership .leadership-text {
    border-bottom: 1px solid #b7b7b7;
}
.leadership .leadership-text .leadership-colors {
    border-right: 1px solid #dbdddf;
}
.sky-blue {
    color: #0270bf;
    
}
.post-red{
    color: #c00000;
}
.post-green{
    color:#f96725;
    
}
.post-blue{
    color:#002060;
    
}
.post-green-white{
    color:#199749;
   
}
.post-green-e{
    color: #f96725;
}
.post-black{
    color: #000;
    
}






.leadership{
    margin: 50px 0px;
}

.leadership .leadership-heading{
    background-color: #00008b;
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Lato';
  }


  .leadership table {
    width: 100%;
    box-shadow: 0 0 5px rgba(0,0,0,0.28);
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #b7b7b7;
}
  .leadership th {
    border: none;
    padding: 12px 20px;
  }
  .leadership td, th {
    padding: 18px;
}
tr.category-title th {
    border: 1px solid #eaeaea4d;
}
  .leadership tr{
      background-color:#f0f2f5;
  }
  .leadership tr:nth-child(even) {
    background-color: #fff;
  }


.text-line{
    display:inline-block;
}
  .leadership-text {
    font-size: 18px;
    line-height: 26px;
    color: #0c2f55;
    font-weight: 700;
    font-family: 'Lato';
  }
  .leadership-text span{
      color: #000;
  }


  .forum-rank{
      margin: 50px 0px;
  }
  .forum-rank table {
    width: 100%;
    box-shadow: 0 0 5px rgba(0,0,0,0.28);
    border-radius: 5px;
    border: 1px solid #b7b7b7;
    overflow: hidden;
}
  .forum-rank th {
    border: none;
    padding: 12px 20px;
  }

  .forum-rank td {
    border-right: 1px solid #dbdddf;
    padding: 20px 0px;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: #092f51;
    font-weight: 700;
    font-family: 'Lato';
}

.forum-rank tr{
    background-color:#f0f2f5;
}
.forum-rank tr:nth-child(even) {
  background-color: #fff;
}
.forum-rank .forum-rank-heading{
    background-color: #00008b;
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 700; 
    font-family: 'Lato';
    text-align: center;
  }
 .forum-rank-title{
    font-size: 32px;
    color: #000000;
    padding-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Lato';
    text-align: center;
 }

td.dark-blue{
    color: #060352;
}
td.blue{
    color: #0070c0;
}
td.green{
    color: #199749;
}
td.orange{
    color: #f96725;
}
td.red{
    color: #c00000;
}
td.purple{
    color: #7030a0;
}
td.black{
    color: #000;
}
 .img-td img{ margin-top: -5px; margin-right: 8px; }
footer{ background-color: #0c2f55; margin-top: 90px; padding: 65px 0px 0px; position: relative; }
.about-title{ font-size: 18px; line-height: 42px; color: #ffffff; font-weight: 700; font-family: 'Lato'; }
.footer-about{ padding-right: 100px; }
.footer-about p{ font-size: 16px; line-height: 26px; color: #ffffff; font-weight: 400; font-family: 'Lato'; }
.footer-about img{ padding-left: 75px; }
.footer-menu ul{ padding: 0px; margin: 0px; }
.footer-menu ul li{ font-size: 18px; list-style: none; line-height: 34px; color: #ffffff; font-weight: 500; font-family: 'Lato'; }
.footer-menu ul li a{ color: #ffffff; }
.footer-menu ul li a:hover{ color: #d0e1f9; }

.footer-logo-img{ float: left; }
.footer-logo p{ width: -webkit-calc(100% - 242px); width: -moz-calc(100% - 242px); width: calc(100% - 242px); float: right; font-size: 16px; padding-top: 10px; line-height: 24px; color: #ffffff; font-weight: 400; font-family: 'Lato'; }
.copyright{    padding: 12px 0px; margin-top: 38px; background-color: #d0e1f9; }
.copyright-register ul{ margin: 0px; padding: 0px; }
.copyright-register ul li{ display: inline; list-style: none; font-size: 16px; padding-right: 30px; text-transform: uppercase; }
.copyright-register ul li img{ margin: -4px 2px 0px; }
.copyright-register ul li a{ color: #0c2f55; }
.copyright-register ul li a:hover{ color:#000; }
.copyright-truthful{ color: #0c2f55; float: right; }
 .message-icon { text-align: center; width: 74px; height: 74px; line-height: 74px; border-radius: 50%; background-color: #d0e1f9; position: absolute; right: 120px; margin-top: -115px; z-index: 1; }
.message-icon:hover{ background-color: #85b4f5; }

 /* -----Post-page----- */

 .post-reply-btn{ background-color: #0b2f55; padding: 15px 0px; text-transform: uppercase; width: 207px; font-size: 18px; font-weight: 700; font-family: 'Lato'; text-align: center; margin-top: 50px; }
.post-reply-btn:hover{ background-color: #7b7c7d; cursor: pointer; }
.post-reply-btn a{ color: #ffffff; }
.post-reply-box{ padding: 23px 25px; background-color: #ffffff; border: 1px solid #b7b7b7; margin-top: 40px; }
.post-reply-box p{ font-size: 28px; line-height: 26px; color: #0c2f55; font-family: 'Times New Roman', Times, serif; margin-bottom: 5px; padding-left: 10px; }
.replies-views ul{ padding: 0px; margin: 0px; }
.replies-views ul li{ list-style: none; font-size: 18px; line-height: 26px; padding: 0px 8px; font-family: 'Times New Roman', Times, serif; display: inline; border-right: 1px solid#000; }
.replies-views ul li a{ color: #0c2f55; }
.replies-views ul li:last-child{ border-right: none; }
.post-paragraph{ padding-top: 50px; }
.post-paragraph .container{ max-width: 1270px; }
.post-paragraph .col-sm-3{ padding: 0px; border: 4px solid #123359; border-right: none; }
.post-paragraph .col-sm-9{ padding: 0px; background: #fff; border: 4px solid #123359; }
.post-paragraph-img{ text-align: center; padding: 25px; background-color:#fff; }
.name-img figure{ margin-bottom: 12px; }
.name-title{ font-size: 20px; color: #060352; font-family: 'Times New Roman', Times, serif; padding-bottom: 10px; }
.spacing{ letter-spacing: 1px; }
.color-5{ color: #0070c0; }
.color-7{ color: #199749; }
.color-9{ color: #fe6926; }
.color-10{ color: #c00000; }
.color-11{ color: #7030a0; }
.color-12{ color: #000; }
.name-title span{ font-size: 14px; display: block; letter-spacing: 0px; color: #414141; font-family: 'Times New Roman', Times, serif; line-height: 16px; }
.address figure{ margin-bottom: 8px; }
.address figure img{ width: 50px; }
.address{ font-size: 16px; line-height: 25px; color: #000000; font-family: 'Times New Roman', Times, serif; }
.address span{ padding-top: 10px; display: block; font-size: 12px; }
.dotted-online{ width: 10px; height: 10px; margin-right: 8px; margin-bottom: -1px; border-radius: 50%; display: inline-block; background-color: #0e9d30; }
.dotted-Offline{ width: 10px; height: 10px; margin-right: 8px; margin-bottom: -1px; border-radius: 50%; display: inline-block; background-color: #f94219; }
.post-paragraph-heading{ border-bottom: 2px solid #e6e6e6; padding-bottom: 15px; margin-bottom: 20px; }
.post-heading-text{ float: left; font-size: 20px; line-height: 28px; color: #0c2f55; width: 80%; font-family: 'Times New Roman', Times, serif; }
.post-heading-text span{ display: block; color: #666666; font-size: 15px; }
.post-heading-img{ float: right; font-size: 26px; line-height: 26px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; }
 .post-heading-img img{ margin-right: 10px; }
.post-paragraph-box{ padding: 25px 25px 90px 25px; background: #fff; }
.post-paragraph-box p{ font-size: 18px; line-height: 26px; color: #000000; font-family: 'Times New Roman', Times, serif; }
.post-paragraph-bottom { font-size: 18px; line-height: 22px; position: absolute; color: #ffffff; bottom: 0; z-index: 1; left: 0; width: 100%; font-family: 'Times New Roman', Times, serif; background-color: #123359; padding: 20px 25px; }

/*==========================sub-index=====================*/
.main-parent .Question{float: left; margin: 20px 0;}
.main-parent .Question button {font-size: 18px; background-color: #00008b; padding: 13px 18px;}
.main-parent .Question button img {padding-left: 10px;}
.main-parent .Question button:hover{background-color: #123359;}
.topic-content figure{width: 50px; height: 50px; line-height: 50px; text-align: center;}
.topic-details { width: 470px; }
.topic-main-parent .post-text { width: -webkit-calc(100% - 75px); width: -moz-calc(100% - 75px); width: calc(100% - 75px); }
.topic-main-parent .post-img img { margin-left: 20px; }

td.topic-details{position: relative;}
td.topic-details figure { width: 50px; height: 50px; line-height: 50px; background: #eee; border-radius: 50%; text-align: center; float: left; position: absolute; top: 50%; left: 20px; transform: translateY(-50%); }
.topic-content { width: -webkit-calc(100% - 80px); width: -moz-calc(100% - 80px); width: calc(100% - 80px); float: right; }
.topic-title{color: #0f3157; font-size: 16px; font-family: 'Lato', sans-serif; font-weight: bold; text-transform: capitalize;}
.topic-content p{color: #414141; font-weight: 400; font-size: 16px; font-family: 'Lato', sans-serif; margin: 0;}
.post-content { width: -webkit-calc(100% - 60px); width: -moz-calc(100% - 60px); width: calc(100% - 60px); float: right; }
td.topic-post{position: relative; width: 260px;}
td.topic-post figure { margin: 0; position: absolute; top: 50%; transform: translateY(-50%); float: left; left: 20px; width: 50px; }
.post-content p{color: #414141; font-weight: bold; font-size: 14px; font-family: 'Lato', sans-serif; margin: 0;}
.purple { color: #7030a0; }
.post-content{ font-size: 18px; font-weight: bold; font-family: 'Lato', sans-serif; }
.post-content p span {
    color: #0f3157; font-size: 16px; font-weight: bold; display: block; }
tr.category-title th { border: 1px solid #eaeaea4d; text-transform: capitalize; }
.red{color: #c00000;}
.orange{color: #f96725; }
.blue{color: #002060;}
.normal-parent ul { padding: 0; max-width: 660px; margin: 0; }
.normal-section{ margin-top: 50px; }
.normal-parent ul li{list-style: none; float: left; width: 50%; font-size: 16px; color: #092f51; font-family: 'Lato', sans-serif; font-weight: bold; position: relative; padding: 8px 0 8px 30px;}
.normal-parent { background: #ffffff; padding: 25px 20px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.28); border-radius: 5px; }
.normal-parent ul li img { position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.green-color { color: #199749; }
.black{color: #000000; font-family: 'Lato', sans-serif; font-weight: bold; }
.topic-main-parent tr:nth-child(odd) .topic-details figure { background: #ffffff; }
.topic-main-parent tr:nth-child(even) .topic-details figure { background: #f0f2f5; }

/* -----profile-page----- */
.profile-page{ margin-top: 50px; }
.profile{ padding: 35px; background-color: #fff; border: 1px solid#0f3157; }
.profile-text{ padding-left: 50px; }
.profile-card{ text-align: center; }
.profile-title{ color: #414141; line-height: 37px; font-weight: 400; font-family: 'Lato', sans-serif; font-size: 20px; }
.profile-title span{ color: #000; }
.profile-img{ padding-bottom: 12px; }
.profile-img img{ width: 100%; border: 1px solid#b7b7b7; }
.profile-img figure{ margin: 0px; }
.profile-heading-name{ font-size: 30px; width: 30%; letter-spacing: 1px; line-height: 30px; color: #000000; font-weight: 600; float: left; font-family: 'Lato', sans-serif; }
.dotted-online-post{ width: 15px; height: 15px; margin-right: 10px; margin-bottom: -1px; border-radius: 50%; display: inline-block; background-color: #0e9d30; }
.profile-heading-name span{ color: #7c47a7; display: block; font-size: 20px; font-weight: 500; font-family: 'Lato', sans-serif; }
.profile-heading-name img{ margin-left: 15px; }
.profile-heading-location{ font-size: 18px; line-height: 24px; color: #7c47a7; font-weight: 400; font-family: 'Lato', sans-serif; }
.profile-heading-location img{ margin-right: 10px; }
.profile-heading-location a{ color: #7c47a7; }
.profile-heading-location span{ color: #000000; }
 .profile-message{ font-size: 16px; line-height: 28px; color: #000000; padding: 15px 0px; font-weight: 500; font-family: 'Lato', sans-serif; }
 .profile-message img{ margin-right: 8px; }
 .profile-message a{ color: #000000; }
  .profile-about{ font-size: 18px; line-height: 28px; color: #7c47a7; font-weight: 700; padding: 5px 0 15px; border-bottom: 2px solid #e6e6e6; font-family: 'Lato', sans-serif; }
 .profile-about img{ margin-right: 8px; }
 .profile-about a{ color: #7c47a7; }
.profile-text p{ font-size: 16px; line-height: 26px; color: #000000; padding-top: 10px; font-weight: 500; font-family: 'Lato', sans-serif; }
.information{ padding: 5px 0px 25px; }
.detail{ padding: 5px 0px ; }
.detail-frist{ width: 225px; float: left; color: #7c47a7; font-size: 18px; font-weight: 500; font-family: 'Lato', sans-serif; }
.detail-second{ color: #000; font-size: 18px; font-weight: 500; width: 500px; float: left; font-family: 'Lato', sans-serif; }
.detail-second span{ color: #0000c1; font-size: 18px; display: block; font-weight: 600; font-family: 'Lato', sans-serif; }
.search-user-post{ padding-top: 10px; }

/* -----Profile Without data-page----- */

.profile-img-bottom{ width: 100%; font-size: 20px; line-height: 37px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; text-align: center; border-left: 1px solid#b7b7b7 ; border-bottom: 1px solid#b7b7b7; border-right: 1px solid#b7b7b7; }
.profile-img-bottom a{ color: #000000; }
.gform_body{ padding: 25px 0px; }
.gform_body ul li{ margin: 0px; list-style: none; padding: 0 15px ; font-size: 18px; color: #7c47a7; font-weight: 500; font-family: 'Lato', sans-serif; }
 .gform_body ul{ padding: 0; margin: 0 -10px !important; }
.inner-medium{ width: 100% ; border: none; font-size: 18px; color: #7c47a7; padding: 0px; height: 30px; }
label { display: inline-block; margin-bottom: 0px  ; color: #7c47a7; }
.gform_footer { padding: 0 ; margin: 25px 0 0 ; }

/* -----topic-page----- */

tr.topic-heading{ width: 100%; background-color: #00008b; }
tr.topic-heading th{ border: none; padding: 12px; }
.topic-heading-left{ float: left; width: 50%; font-size: 18px; color: #ffffff; font-weight: 700; font-family: 'Lato', sans-serif; }
.topic-heading-right{ float: right; font-size: 18px; color: #ffffff; font-weight: 700; font-family: 'Lato', sans-serif; }
.topic-1{ height: 90px; }
td.topic-post-2{ position: relative; width: 355px; }
td.topic-post-2 figure{ margin: 0; position: absolute; top: 50%; transform: translateY(-50%); float: left; left: 75px; width: 50px; }
.post-content-2{ width: -webkit-calc(100% - 128px); width: -moz-calc(100% - 128px); width: calc(100% - 128px); float: right; }
.post-content-2{ color: #7030a0; font-size: 18px; font-weight: bold; font-family: 'Lato', sans-serif; }
.post-content-2 p { color: #414141; font-weight: bold; font-size: 14px; font-family: 'Lato', sans-serif; margin: 0; }
.color-purple{ color: #7030a0; }
.color-red{ color: #c00000; }
.color-orange{ color: #f96725; }
.color-blue{ color: #002060; }
.color-green{ color: #199749; }
.color-black{ color: #000; }
.color-sky-blue{ color: #7030a0; }


/*-------------------  homepage ----------*/
body{ background-color: transparent; }
.header-section { background: #0c2f55; }
.header-section .top-header { border-bottom: 2px solid #ffffff;    padding: 13px 0px; }
.register ul li { font-size: 18px; font-family: 'Lato', sans-serif; }
.header-section .register ul li img { margin: -4px 6px 0px 0; }
.header-section .logo-text p{ color:#fff;margin: 0; }
.header-section .logo-text{padding-top: 30px;}
.header-menu{padding: 10px 0 13px;}
.header-menu .row { align-items: center; }
.header-section .logo { padding-right: 45px; }

.header-section .search-medium{font-weight: 400; color:#0c2f55;height: 43px; border-radius: 4px; background-color: #ffffff; border: none;
    padding: 5px 50px 5px 16px;width: 100%;}
.header-section .search-btn button { border: none; border-radius: 0px 4px 4px 0px; padding: 8px 14px; background: #f0f2f5 url(../images/search-black.png) no-repeat center; position: absolute; top: 50%; right: 0; bottom: 0; cursor: pointer; width: 45px; height: 100%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); text-align: center; }
.header-section .search-btn form { position: relative; width: 282px; }
.header-section .search-btn { float: right; padding-top: 0; width: auto; }
.header-sectio .search-icon{position: static;}

.home-slide { position: relative; padding: 28px 0; }
.home-slide img{width: 100%;}
.home-slide .banner-slide::before{ content: ''; background: rgba(0, 0, 0, 0.60); height: 100%; width: 100%; left: 0; top: 0; position: absolute; }
.home-banner-title{ font-size: 46px; line-height: 44px; color: #f9fafe; font-weight: 700; font-family: 'Lato', sans-serif;padding-bottom: 11px; }
.bannr-sb-title{ font-size: 25px;line-height: normal; text-transform: uppercase; color:#f9fafe;font-family: 'Lato'; font-weight: 600; margin-bottom: 40px; }
.default-button{ font-size: 22px; line-height: normal; color: #ffffff; font-weight: 900; font-family: 'Lato'; text-align: center; min-width: 249px; background-color: #0c2f55; display: inline-block; padding: 20px 20px; cursor: pointer; border-radius: 0;     border: 2px solid #fff;}
.banner-cption-absolute{ position: absolute; top: 56.5%; left: 0; right: 0; transform: translateY(-50%); text-align: center; }
.default-button:hover{ background: #ff0000; color:#fff; }

.footer .about-title, .page-template-default .footer .about-title{line-height: normal;    padding-bottom: 4px;}
.footer-social a{ width: 40px; height: 40px; border-radius: 50%; background-color: #6c6d70; display: inline-block; text-align: center; line-height: 38px; margin: 0 3px; }
.footer-social a:hover{ background-color: #ff0000; }
.footer-social a img {
    padding: 0;
    margin: 0;
    width: auto !important;
    height: auto !important;
}
.footer .footer-menu, .page-template-default .footer .footer-menu { padding-left: 100px; }
.footer, .page-template-default .footer{padding-bottom: 0; margin: 0;}
.copyright-register ul li { font-size: 15px; }
.footer .copyright-register ul li img, .page-template-default .footer .copyright-register ul li img { margin: 0 5px 0 0; }
.copyright, .page-template-default .copyright { padding: 12px 0px;margin-top: 38px; }
.copyright .row, .page-template-default .copyright .row{align-items: center;}
.footer .footer-logo-img, .page-template-default .footer .footer-logo-img { margin-top: -13px; }
.footer .copyright-truthful, .page-template-default .footer .copyright-truthful { font-size: 16px; font-family: 'Roboto', sans-serif; }
.message-icon { right: 50px; margin-top: 0; bottom: 58px; }
.page-template-default .footer .message-icon { right: 50px; margin-top: 0; bottom: 58px; }
.visit-forem-home{
    padding: 68px 0;
}

.visit-forem-home .col-sm-4{margin-top: 20px; padding: 0 20px;}

.visit-forem-bx figure img{width: 100%;    transition: 1s;}
.visit-forem-bx:hover figure img{width: 100%; transform: scale(1.1);}
.visit-forem-bx h4{ font-size: 30px; line-height:normal; color: #0c2f55; font-weight: 700; font-family: 'Lato', sans-serif; margin-bottom: 16px; }
.visit-forem-bx h4 a{ color: #0c2f55; }
.visit-forem-bx h4 a:hover{ color: #ff0000; }
.visit-forem-bx figure{ margin-bottom: 25px; overflow: hidden; }
.visit-forem-bx p{ font-size: 18px; line-height: 24px; color: #0c2f55; font-weight: 400; font-family: 'Lato', sans-serif; }
.visit-forem-dtl{padding-right: 30px;}


.bottom-button{ position: relative; text-align: center; margin-top: 60px; }
.bottom-button .default-button{ font-size: 20px; font-weight: 700; background-color: #0c2f55; }
.bottom-button .default-button:hover{ background-color: #ff0000; }
.bottom-button::after{ content: ''; width: 100%; height: 1px; box-shadow:0 0 2.5px rgba(0,0,0,0.28); background-color: #000000; position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; z-index: -1; }

/*------home-paragraph----*/

.home-paragraph{padding: 90px 0 50px; background-color: #fff;}
.section-title{font-size: 34px; line-height: normal; margin-bottom: 25px; border-bottom: 1px solid #000; padding: 5px 0 25px; color: #000000; font-weight: 400; font-family: 'Lato'; text-align: left;text-transform: uppercase;}
.section-paragraph.default-css {text-align: left;}
.section-title span{color: #0c2f55;font-weight: bold;}
.section-paragraph p{ font-size: 18px; line-height: 26px; color: #000; font-weight: 400; font-family: 'Lato', sans-serif;}
.section-paragraph { text-align: center; padding: 0 10px; }
.video-truthful{ background-color: #fff; position: relative; }
.video-truthful::before{ content: ""; background: #f0f2f5; height: 50%; position: absolute; top: 50%; left: 0; right: 0; }




.default-css h1{font-size: 40px; line-height: 44px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; margin-bottom: 10px; }
.default-css h2{font-size: 35px; line-height: 38px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; margin-bottom: 10px;}
.default-css h3{font-size: 30px; line-height: 34px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; margin-bottom: 10px;}
.default-css h4{font-size: 25px; line-height: 28px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; margin-bottom: 10px;}
.default-css h5{font-size: 20px; line-height: 24px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; margin-bottom: 10px;}
.default-css h6{font-size: 15px; line-height: 18px; color: #000000; font-weight: 400; font-family: 'Lato', sans-serif; margin-bottom: 10px;}
.default-css h1 a,.default-css h2 a,.default-css h3 a,.default-css h4 a,.default-css h5 a,.default-css h6 a{color:#0c2f55;}
.default-css h1 b,.default-css h2 b,.default-css h3 b,.default-css h4 b,.default-css h5 b,.default-css h6 b{color:#0c2f55;font-weight: 400;}
.default-css h1 a:hover,.default-css h2 a:hover,.default-css h3 a:hover,.default-css h4 a:hover,.default-css h5 a:hover,.default-css h6 a:hover{color:#0c2f55;}
.default-css iframe {width: 100%; height: 450px !important;}
.alignleft{float:left;margin-right:1.5em;margin-bottom:15px}
.alignright{float:right;margin-left:1.5em;margin-bottom:15px}
.aligncenter{clear:both;display:block;margin:0 auto 15px}
.default-css p{ font-size: 18px; line-height: 26px; color: #000; font-family: 'Lato', sans-serif;font-weight: 500; margin-bottom: 15px;}
.default-css p a{color:#0c2f55}
.default-css p a:hover{color:#0c2f55}
.default-css ul{margin-bottom:0;padding:0 0 0 20px;}
.default-css ol{padding:0 0 0 18px}
.default-css ul li, .default-css ol li{font-size: 18px; line-height: 26px; color: #000; font-family: 'Lato', sans-serif; margin-bottom: 8px;font-weight: 500;}
.default-css ul li a, .default-css ol li a{color:#000000}
.default-css ul li a:hover, .default-css ol li a:hover{color:#0c2f55}
.default-css ul li{ padding-left: 0;background-position: 0 5px;}










.video-truthful figure { position: relative; margin: 0; }
.video-truthful figure img { width: 100%; height: auto; border: 10px solid #fff; }
.icon-playVideo { width: 134px; height: 134px; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; transform: translate(0px, -50%); transition: all 1s; border-radius: 50%; }
.icon-playVideo img{ border: none !important; }
.icon-playVideo:hover img { opacity: 0.8; }

.faq-section{ padding: 90px 0 0; background-color: #f0f2f5; }

.faq-left { margin-left: 40px; }
.faq-left .section-title{ margin: 0; border: none; padding: 10px 0 5px; text-align: left; }
.faq-left .section-heading p{color:#fff;}
.faq-accordion .card { border: none; border-radius: 0; background: none;border-bottom: 1px solid #7b7b7b; padding-bottom: 15px;  }
.faq-accordion .card-header {border: none; border-radius: 0;padding: 0; cursor: pointer; position: relative; margin: 0 0 0; }
.faq-accordion .card-header h5, .card-header-title { margin: 0; padding: 30px 50px 15px; position: relative; font-size: 20px; color: #0c2f55; font-family: 'Lato'; font-weight: 600; background-color: #eff1f5; line-height: normal; }
.faq-accordion .card-header h5.collapsed, .card-header-title.collapsed { color: #000000; }
.card-body p { margin: 0; padding: 0; width: 100%; font-size: 18px; line-height: 26px; color: #0c2f55; font-family: 'Lato', sans-serif; font-weight: 400; }
.faq-accordion .card-body { padding: 0px 50px 20px; margin: 0px 0;  }
.faq-accordion .card-header h5:after, .card-header-title::after { content: ""; background: #0c2f55 url(../images/minus-icon.png) no-repeat center; width: 28px; height: 28px; line-height: 28px; position: absolute; top: 32px;  left: 0; text-align: center; }
.faq-accordion .card-header h5.collapsed:after, .card-header-title.collapsed::after { background: #7e7e7e url(../images/plus-icon.png) no-repeat center; }

.our-video .modal-body iframe { height: 670px; display: block; width: 100% !important; }
.our-video.modal.fade .modal-dialog { width: 100%; overflow: hidden; max-width: 1192px; margin: 0 auto; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); top: 50%; }
.our-video .modal-body { padding: 0px; border-bottom: none; }
.our-video button.close { position: fixed; right: 35px; top: 18px; text-shadow: none; margin-top: 0; z-index: 9999; opacity: 1;transform: rotate(90deg); transition: all 0.35s; -webkit-transition: all 0.35s; margin: 0px; padding: 0px; font-weight: normal; }
.our-video button.close:hover { background: transparent;}
 
.our-vide .modal-body iframe { height: 670px; display: block; width: 100% !important; }
.our-vide.modal.fade .modal-dialog { width: 100%; overflow: hidden; max-width:800px; margin: 0 auto;top: 8%; }
.our-vide .modal-body { padding: 0px; border-bottom: none; }
.our-vide button.close { position: fixed; right: 40px; top: 40px; text-shadow: none; margin-top: 0; z-index: 9999; opacity: 1;transform: rotate(90deg); transition: all 0.35s; -webkit-transition: all 0.35s; margin: 0px; padding: 0px; font-weight: normal; }
.our-vide button.close:hover { background: transparent;}
.our-vide .modal-body.videoIframe {
    padding: 25px;
}
.our-vide .modal-body.videoIframe p:last-child{
    margin:0px;
}
/*---------------------*/
a.default-button img {
    width: auto;
    max-height: 37px;
    margin: -8px 10px 0 0;
}
.banner-slide {
    position: relative;
    height: 100%;
}
.banner-right {
    position: relative;
    height: 100%;
}
.banner-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-cption-absolute a.default-button {
    margin-top: 20px;
}


.error404 section.home-paragraph .row {text-align: center;}
.error404 .copyright {padding: 12px 0; margin: 38px 0 0;}
.error404 .message-icon {right: 50px; bottom: 58px;}
.error404 footer {padding: 65px 0px 0px;}


section.search-page {
    padding: 50px 0 50px;
}
section.search-page footer.entry-footer.default-max-width {
    display: none;
}

.input-group {
    margin-bottom: 15px;
}

input.btn.theme-btn.submit-btn, a.btn.theme-btn.submit-btn {
    font-size: 17px;
    line-height: normal;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Lato';
    text-align: center;
    background-color: #0c2f55;
    display: inline-block;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 0;
    border: none;
    box-shadow: none;
        margin-top: 10px;
}

input.btn.theme-btn.submit-btn:hover, a.btn.theme-btn.submit-btn:hover{
        background: #ff0000;
    color: #fff;
}
a.btn.theme-btn.submit-btn{margin-left: 10px;}
.form-section h3{
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    margin-bottom: 10px;
}
input.form-control, select.form-control, textarea.form-control {
    padding: 9px 14px !important;
    font-size: 16px;
    line-height: normal;
    color: #000;
    font-family: 'Lato', sans-serif;
    box-shadow: none;
    outline: none;
    height: 42px;
    width: 100% !important;
}
.form-control:focus{outline: none;box-shadow: none;}

.form-section .default-css {
    text-align: center;
}
.form-section .row {
    justify-content: center;
}
.form-section form {
    background: #fff;
    padding: 40px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.11);
    margin-top: 20px;
}

section.signup-page {
    padding: 150px 0;
    text-align: center;
}
p.login-page a {
    font-size: 17px;
    line-height: normal;
    color: #ffffff;
    font-weight: 900;
    font-family: 'Lato';
    text-align: center;
    background-color: #0c2f55;
    display: inline-block;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin-top: 10px;
}
p.login-page a:hover{
    background: #ff0000;
    color: #fff;
}
section.signup-page .input-group {
    margin-bottom: 15px;
    justify-content: center;
}

.form-section .section-title {
    padding-bottom: 0;
    border: none;
    text-align: center;
    margin-bottom: 15px;
}

div#account_msg {
    margin: 5px 0 0 10px;
    display: inline-block;
    width: 100%;
    text-align: left;
    float: left;
}
span#errorlogin_msg {
    text-align: left;
}
button.sub-menu-toggle {
    display: none !important;
}
form#signup_form i {
    font-size: 14px;
    padding-left: 5px;
    color: black;
}
.forum-title {
    color: #000000;
    font-size: 32px;
    font-weight: bold;
    font-family: 'Lato';
    display: block;
    margin: 0 0 30px;
    text-transform: uppercase;
	text-align: center;
}
section.forum-rank-section {
    padding: 40px 0;
}
.forum-title h3{
    color: #092f51;
    font-size: 22px;
    font-weight: 500;
    margin: 0 0 40px;
}
.forum-item figure {
    margin: 0 0 26px;
}
section.mid-content-section .default-css p {
    color: #414141 !important;
    font-weight: 400 !important;
    margin: 0 0 20px !important;
}
.forum-title small {
    display: block;
    font-size: 18px;
    color: #000000;
    line-height: 28px;
    margin: 0;
	font-family: 'Lato';
    font-weight: 400;
}
section.leadership-section .forum-title {
    margin: 0;
    text-align: center;
	margin: 0 0 27px;
    text-align: left;
}
section.leadership-section .forum-title h3 {
    margin: 0;
}
section.leadership-section {
    padding: 40px 0;
}
section.leadership-section .col-sm-3 .forum-item .forum-title {
    text-align: center;
}
section.leadership-section .forum-item figure img {
    width: 100%;
}
section.forum-rank-section .row {
    max-width: 1150px;
    margin: 0 auto;
    justify-content: left;
}
section.forum-rank-section .row .col-sm-3 .forum-item {
    text-align: center;
}

    section.leadership-section .row {
    justify-content: center;
}
section.mid-content-section {
    text-align: center;
}
section.leadership-section .row .col-sm-3 {
  padding-left: 0;
  padding-right: 0;
  margin-right: 100px;
  margin-left: 100px;
}
section.leadership-section .forum-title {
    text-align: center;
}
section.leadership-section .col-sm-3 .forum-item .forum-title h3 {
    font-size: 28px;
}
section.leadership-section .col-sm-3 .forum-item .forum-title small {
    font-size: 22px;
    line-height: normal;
	padding-bottom: 6px;
}
.post-paragraph-box br {
    display: none;
}
.post-paragraph-box b {
    display: block;
}
.notee p {
    margin: 0px;
    font-size: 13px;
}
section.mid-cont-section {
    padding-bottom: 40px;
    text-align: center;
}
section.mid-cont-section .default-css {
    border-top: 1px solid #000;
    padding-top: 46px;
}
.icon_cc img{
    width: 160px !important;
}
.row.cntt-row {
    margin-top: 20px;
}
.cntt-form {
    background: #001b48;
    padding: 40px 40px;
}
.cntt-form .medium {
    width: 100% !important;
    height: 50px;
    border: none !important;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}
.cntt-form .gfield_label, .cntt-form .gfield_label span {
    color: #fff !important;
	font-family: 'Lato', sans-serif;
}
.cntt-form .gform_footer.before {
    padding-top: 10px !important;
	padding-bottom: 0px !important;
}
.cntt-form .gform_button{
    cursor: pointer;
    border: none;
    padding: 10px 30px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 18px;
	background-color: #fff;
}
.cntt-form .gform_button:hover{
    background-color: #ff0000;
	color: #fff;
}
.cntt-form .gform_body {
    padding: 0px 0px;
}
.cntt-form .validation_message {
    border: none !important;
    background: transparent !important;
    padding: 0px !important;
    color: #f00 !important;
}
.cntt-form .gform_validation_errors{
	  display:none;
}
.default-css.text-center.icon_cc {
    border-bottom: 1px solid #000;
    padding-bottom: 40px;
    margin-bottom: 20px;
}



.private-navigation ul{padding:0;margin:0}
.private-navigation ul li{
	list-style:none;
	font-family: 'Lato';
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #18518e;
}
.private-navigation ul li:last-child{border-bottom:0;}
.private-navigation ul li a{
    color: #414141;
    padding: 18px 15px;
    display: block;
    background: #f1f2f6;
}
section.private-message {
    padding: 45px 0;
}
.private-navigation ul li a:hover{
	color: #fff;
    background: #0c2f55;
}
.messageArea h2{
	font-size: 28px;
    line-height: 26px;
    color: #0f3157;
    font-family: 'Times New Roman', Times, serif;
	margin-bottom:20px;
}
.messageList ul li{
	list-style:none;
}
.messageList figure{
	height: 38px;
    width: 38px;
    background: #762da6;
    font-size: 28px;
    color: #fff;
    text-align: center;
    line-height: 35px;    margin: 5px 20px 0 0;
}
.messageList {
    display: flex;margin: 22px 0;
}

.messageArea .medium {
    font-size: 18px;
    font-family: 'Lato';
    font-weight: 500;
    border-radius: 4px 0px 0px 4px;
    padding: 10px 50px 10px 12px;
    height: 50px;
    border: 1px solid #acacac;
    width: 100%;
}

.messageArea .medium.textarea{
	height:150px;
}
label.gfield_label {
    color: #000;
    display: block;    
	margin-bottom: 7px;
}
.messageArea .gfield span {
    color: #7c47a7;
    font-size: 15px;
    display: block;
    margin-bottom: 5px;    cursor: pointer;
}
.messageArea .gfield {
    padding-bottom: 15px;
}
button.btn.btn-primary.addnewtopic {
    color: #fff;
    background-color: #0c2f55;
    border-color: #0c2f55;
    outline: none;
}
button.btn.btn-primary.addnewtopic:hover{
	 color: #fff;
    background-color: #0e3d6f;
    border-color: #0e3d6f;
}
.messageArea .nicEdit-panel {
    padding-left: 30px;
}
.messageArea form#messageForm a#ablink {
    position: absolute;
    top: 0px;
    left: 10px;
}
.messageArea .bblink {
    position: relative;margin-bottom: 20px;
}
.messageArea a.btn.btn-primary {
    color: #fff;
    background-color: #0c2f55;
    border-color: #0c2f55;
}
.messageArea a.btn.btn-primary:hover{
	color: #fff;
    background-color: #0e3d6f;
    border-color: #0e3d6f;
}

.modal.find-member .modal-dialog {
    max-width: 740px !important;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    width: 95%;
    border-radius: 10px;
    margin: 0 auto;
    overflow: hidden;
}
.modal.find-member .modal-content {
    border: none;
    box-shadow: none;
}

.find-members-list h2{
	font-size: 32px;
    color: #000000;
    padding-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Lato';
}
.members-list-row {
    background-color: #f0f2f5;
    padding: 15px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.members-icon figure {
	margin: 0;
    height: 50px;
    width: 50px;
    background: #e1e1e1;
    text-align: center;
    border-radius: 50%;
    margin-right: 15px;
}
.members-icon {
    display: flex;
    align-items: center;    padding-right: 10px;
}
.members-icon p, .members-email p {
    margin: 0;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    font-family: 'Lato';
}
.members-email p a, .members-icon p a{
color: #000000;	
}
.members-email p a:hover, .members-icon p a:hover{
color: #0078c7;	
}

.find-member .modal-body {
    padding: 30px;
}
.modal.find-member button.close {
    opacity: 1;
    position: absolute;
    right: 20px;
    top: 25px;
    font-size: 26px;
    font-weight: normal;
    color: #fff;
    cursor: pointer;
    text-shadow: none;
	width:26px;
}
.members-select input[type=checkbox] {
    width: 20px;
    height: 20px;    accent-color: #0f3157;
}
.members-list-row:nth-child(even) {
    background: #fff;
}

.messageArea .prevPostCss{
	margin-bottom: 15px;
}
section.forum-rank-section.forum-second {
    padding-top: 0px;
}
.bottom-main.b-main {
    position: relative;
    z-index: 1;
}
.bottom-main.b-main .bottom-button { 
    margin-top: 30px;
}

@media (max-width: 1499px) {
	
.private-navigation ul li a {
    padding: 13px 15px;	
	}
	.private-navigation ul li {
    font-size: 16px;
	}
	.messageArea .medium {
    font-size: 16px;
    padding: 8px 20px 7px 20px;
    height: 40px;
}
	.messageArea h2 {
    font-size: 26px;
	}
	
}

